namespace Valg.EVA.Skanning.UserInterfaceElements.TopBar
{
    public partial class BoxCountingInformationView
    {
        public BoxCountingInformationView()
        {
            InitializeComponent();
        }
    }
}

